/*
Theme Name: Divi_child
Description: Theme enfant de Divi
Author: jujulce
Author URI: 
Template: Divi 
Version: 0.1.0
*/








/*FOOTER*/

.lesgroupes {
	height: 76px;
	width: 960px;
}

.groupes{
	width: 1080px;
	display: block;
}

.groupes ul{
	display: block;
	padding: 0px;
}

.groupes li{
	list-style-type: none;
	float: left;
	margin-right : 46px;
}

.groupes li.dernier{
	margin-right : 0px;
}

.groupes a{
	color:#fff;
}

.groupes a:hover p{
	color:#f8d21a;
}

.groupes p{
	color:#fff;
	text-align: center;
	margin-left: 0px;
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
    position: relative;
}

#footer-widgets .footer-widget li::before {
    border-radius: 0px;
    border-style: solid;
    border-width: 0px;
    content: "";
    left: 0;
    position: absolute;
    top: 9px;
}

#footer-widgets {
    padding: 0 0 0;
}




.wp-caption { background-color:white; border:0; }


.et_pb_section {
	background-color: transparent;
	position: relative;
}


#main-header {
	background-color: transparent;
}


/*ACCUEIL*/



#col_acc {
	background-color: #FFF;
}

.et_pb_gutters3 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_module {
	margin-bottom: 4.242%;
	margin-left: 40px;
}





/*MENU*/
#et-top-navigation{
	background-color: #2d1a3a;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #f6d315;
}

.et_header_style_centered #top-menu > li > a {
	padding-bottom: 10px;
}

#top-menu a {
	color: #898192;
	display: block;
	position: relative;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
	text-transform: uppercase;
}

#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
#top-menu a:hover
{	color: #271636;
	background-color: #f6d315;
}

.nav li ul {
    background: #271636 none repeat scroll 0 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    width: 240px;
    z-index: 9999;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li::before, blockquote {
	border-top-width: 0px;
}

#top-menu-nav {
}

#top-menu li {
	display: inline-block;
	font-size: 14px;
	width: 151px;
	padding-right: 0px;
}



/*SIDEBAR*/

.top_sidebar{
	background-image: url(../../../../img/img_site/acc/top_sidebar.png);
	height: 63px;
	width: 330px;
	display: block;
 }
.bottom_sidebar{
	background-image: url(../../../../img/img_site/acc/bot_sidebar.png);
	height: 63px;
	width: 330px;
 }
 
 .top_sidebar2{
	background-image: url(../../../../img/img_site/acc/top_sidebar.png);
	height: 63px;
	width: 330px;

 }
.bottom_sidebar2{
	background-image: url(../../../../img/img_site/acc/bot_sidebar.png);
	height: 63px;
	width: 330px;
 }
 
 
.bloc2col#pl-7 .panel-grid-cell .so-panel {
    margin-bottom: 0px;
}

#pg-25-0 {
	padding-left: 5px;
	padding-right: 5px;
	background-color: ;
}

.entry-content# #pl-7#pgc-7-0-1 .panel-grid-cell .so-panel {
	margin-bottom: 0px;
}

.bloc_gauche{
	margin-bottom: 30px;
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
}